
Radar Perfilador de Vientos UHF - Task #1133

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Cambiar tarjeta de DDS (Up Converter)

09/19/2017 03:19 PM - Juan Carlos Espinoza

Status: New Start date: 01/29/2018

Priority: Normal Due date: 03/30/2018

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/04/2017 07:38 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#2 - 10/25/2017 02:08 PM - Fiorella Quino

- Parent task changed from #1132 to #1134

#3 - 12/12/2017 02:01 PM - Fiorella Quino

- Due date changed from 10/20/2017 to 03/30/2018

- Start date changed from 10/16/2017 to 01/29/2018
